Subject: bug#19618: closed (Re: bug#19618: ftp 404)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 17 Jan 2015 10:45:02 +0000

Your bug report

#19618: ftp 404

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
19618: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19618
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#19618: ftp 404
From: [email-masked] (Ludovic Courtès)
To: Vince Zd <[email-masked]>
Cc: [email-masked]
Date: Sat, 17 Jan 2015 11:44:40 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Vince Zd <[email-masked]> skribis:

> I wanted to try guix on my Debian, but I can't even download the sources at
> the page given by the documentation at savannah, i.e.
> http://ftp.gnu.org/gnu/guix/

I see that the “Download” menu on <https://savannah.gnu.org/p/guix> goes
to that URL.  Unfortunately, we cannot change it.

The text below on that page has a link to alpha.gnu.org, and so does
<http://www.gnu.org/software/guix/#download>.

Thanks for the report,
Ludo’.

Subject: ftp 404
From: Vince Zd <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jan 2015 15:05:42 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi all,
I wanted to try guix on my Debian, but I can't even download the sources at
the page given by the documentation at savannah, i.e.
http://ftp.gnu.org/gnu/guix/
It's been more than a week already. Will it soon be back ?

regards

Vincent